# Copyright (C) 2011 Orange Themes
msgid ""
msgstr ""
"Project-Id-Version: Bordeaux\n"
"POT-Creation-Date: 2011-03-08 11:56+0200\n"
"PO-Revision-Date: 2011-11-29 16:02+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: utf-8\n"

#: comments.php
msgid "Comments"
msgstr ""

msgid "No comments yet."
msgstr ""

msgid "Be first to leave your comment!"
msgstr ""

msgid "Comments are closed"
msgstr ""

msgid "This post is password protected. Enter the password to view comments."
msgstr ""

msgid "Only <a href=\"%1$s\"> registered </a> users can comment."
msgstr ""

msgid "Logged in as <a href=\"%1$s/wp-admin/profile.php\"> %2$s </a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out &raquo;</a>"
msgstr ""

msgid "Nickname"
msgstr ""

msgid "E-mail"
msgstr ""

msgid "Homepage"
msgstr ""

msgid "Your comment"
msgstr ""

msgid "Add your comment"
msgstr ""

msgid "No comments"
msgstr ""

msgid "1 comment"
msgstr ""

msgid "% comments"
msgstr ""

#: footer.php
msgid "Categories"
msgstr ""

msgid "Social networks"
msgstr ""

msgid "go back to the top"
msgstr ""

msgid "Follow us on Twitter"
msgstr ""

msgid "Friend un on Facebook"
msgstr ""

msgid "Dig us at Digg"
msgstr ""

msgid "Watch our YouTube channel"
msgstr ""

msgid "Check our photos at Flickr"
msgstr ""

msgid "RSS feeds"
msgstr ""

#: searchform.php
msgid "search here"
msgstr ""

#: template-archive.php
msgid "More about"
msgstr ""

#: template-contact.php
msgid "Please enter your name!"
msgstr ""

msgid "Please enter your e-mail!"
msgstr ""

msgid "Please enter a valid e-mail!"
msgstr ""

msgid "Please enter your message!"
msgstr ""

msgid "Contact Page"
msgstr ""

msgid "Message:"
msgstr ""

msgid "Name:"
msgstr ""

msgid "Phone:"
msgstr ""

msgid "Phone number:"
msgstr ""

msgid "E-mail:"
msgstr ""

msgid "IP Address:"
msgstr ""

msgid "You didn't enter Your First Name."
msgstr ""

msgid "First Name is the wrong length."
msgstr ""

msgid "You didn't enter an email address."
msgstr ""

msgid "The email address contains illegal characters."
msgstr ""

msgid "You didn't enter Your message."
msgstr ""

msgid "The message is to short."
msgstr ""

msgid "Comment:"
msgstr ""

msgid "Send contact form"
msgstr ""

msgid "Thanks!"
msgstr ""

msgid "Your message has been sent!"
msgstr ""

#: template-gallery.php gallery-single-style-1.php gallery-single-style-2.php
msgid "Photo Gallery"
msgstr ""

msgid "No galleries were found"
msgstr ""

msgid "This gallery has no pictures!"
msgstr ""

#: template-homepage.php
msgid "Latest in"
msgstr ""

msgid "read more about"
msgstr ""

msgid "No posts were found"
msgstr ""

msgid "Sorry, no posts matched your criteria."
msgstr ""

msgid "Show all galleries"
msgstr ""

msgid "Read more"
msgstr ""

msgid "read more"
msgstr ""

#: nav.php
msgid "Previous"
msgstr ""

msgid "Next"
msgstr ""

msgid "Reply"
msgstr ""

msgid "Your comment is awaiting moderation."
msgstr ""

msgid "About author"
msgstr ""

msgid "View all posts by"
msgstr ""

msgid "by"
msgstr ""

msgid "of"
msgstr ""

msgid "Popular"
msgstr ""

msgid "Recent"
msgstr ""

msgid "Show all %1$s articles"
msgstr ""

msgid "show<br />all<br />photos"
msgstr ""

msgid "Breaking"
msgstr ""

